<?xml version="1.0" encoding="UTF-16"?><flip_pop title="محاسبة الزكاة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تتناول محاسبة الزكاة تجميع ومعالجة المعلومات المالية اللازمة لاغراض ربط الضريبة وذلك في ضوء
الانظمة والتعليمات المنظمة في هذا الشأن او تحديد الزكاة وذلك في ضوء القواعد الشرعية. ومن ثم
تحديد وعاء الزكاة او الضريبة واعداد التقرير الخاص بها الواجب تقديمه لمصلحة الزكاة والدخل.</p>
	</cont_txt></content></flip_pop>